Bug 660435 (CVE-2010-3773) - CVE-2010-3773 Mozilla incomplete fix for CVE-2010-0179 (MFSA 2010-82)
Summary: CVE-2010-3773 Mozilla incomplete fix for CVE-2010-0179 (MFSA 2010-82)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2010-3773
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: public=20101209,reported=20101203,sou...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-06 19:17 UTC by Josh Bressers
Modified: 2019-06-08 18:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-12 21:34:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0966 normal SHIPPED_LIVE Critical: firefox security update 2010-12-09 23:08:48 UTC

Description Josh Bressers 2010-12-06 19:17:28 UTC
Mozilla security researcher moz_bug_r_a4 reported that the fix for
CVE-2010-0179 could be circumvented permitting the execution of arbitrary
JavaScript with chrome privileges.

Comment 1 Vincent Danen 2010-12-09 22:09:53 UTC
This is now public:

http://www.mozilla.org/security/announce/2010/mfsa2010-82.html

Comment 2 errata-xmlrpc 2010-12-09 23:09:19 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4
  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6

Via RHSA-2010:0966 https://rhn.redhat.com/errata/RHSA-2010-0966.html


Note You need to log in before you can comment on or make changes to this bug.